body{
	background:#2f3033;
	margin:0;	
	}

.clearfix:before, .clearfix:after {
  content:"";
  display:table;
}
.clearfix:after {
  clear:both;
}
img{
	border:0;	
	}
/*============ Header Style ===============*/

@font-face {
  font-family: "FontAwesome";
  src: url(fontawesome-webfont.eot?v=4.2.0);
  src: url(fontawesome-webfont.eot?#iefix&v=4.2.0) format('embedded-opentype'), url(fontawesome-webfont.woff?v=4.2.0) format('woff'), url(fontawesome-webfont.ttf?v=4.2.0) format('truetype'), url(fontawesome-webfont.svg?v=4.2.0#fontawesomeregular) format('svg');
  font-weight: normal;
  font-style: normal;
}
.widget_vantage-social-media {
  zoom: 1;
}
.widget_vantage-social-media:before {
  content: '';
  display: block;
}
.widget_vantage-social-media:after {
  content: '';
  display: table;
  clear: both;
}
.widget_vantage-social-media .social-media-icon {
  text-decoration: none;
  display: block;
  float: left;
  margin-right: 4px;
  position: relative;
  width: 36px;
  height: 36px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.2), 0 1px 1px rgba(0,0,0,0.1);
  /* The icons */
}
.widget_vantage-social-media .social-media-icon [class^="fa fa-"] {
  width: 1em;
  height: 1em;
  text-align: center;
  display: block;
  position: absolute;
  line-height: 1em;
  color: #ffffff;
  top: 50%;
  left: 50%;
  margin-top: -0.45em;
  margin-left: -0.5em;
  font-size: 18px;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.125);
  font-family: "FontAwesome";
}
.widget_vantage-social-media .social-media-icon img {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  margin-left: -9px;
  margin-top: -8px;
}
.widget_vantage-social-media .social-media-icon:last-child {
  margin-right: 0;
}
.widget_vantage-social-media .social-media-icon.social-media-icon-facebook {
  background: #597ac7;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #597ac7), color-stop(1, #6483cb));
  background: -ms-linear-gradient(bottom, #597ac7, #6483cb);
  background: -moz-linear-gradient(center bottom, #597ac7 0%, #6483cb 100%);
  background: -o-linear-gradient(#6483cb, #597ac7);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6483cb', endColorstr='#597ac7', GradientType=0);
  border: 1px solid #466bc1;
}
.widget_vantage-social-media .social-media-icon.social-media-icon-facebook:hover {
  background: #6886cc;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6886cc), color-stop(1, #748fd0));
  background: -ms-linear-gradient(bottom, #6886cc, #748fd0);
  background: -moz-linear-gradient(center bottom, #6886cc 0%, #748fd0 100%);
  background: -o-linear-gradient(#748fd0, #6886cc);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#748fd0', endColorstr='#6886cc', GradientType=0);
  border: 1px solid #5577c6;
}
.widget_vantage-social-media .social-media-icon.social-media-icon-twitter {
  background: #5bbcec;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5bbcec), color-stop(1, #69c2ee));
  background: -ms-linear-gradient(bottom, #5bbcec, #69c2ee);
  background: -moz-linear-gradient(center bottom, #5bbcec 0%, #69c2ee 100%);
  background: -o-linear-gradient(#69c2ee, #5bbcec);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#69c2ee', endColorstr='#5bbcec', GradientType=0);
  border: 1px solid #44b3e9;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25), 0 1px 1px rgba(0,0,0,0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.25), 0 1px 1px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.25), 0 1px 1px rgba(0,0,0,0.1);
}
.widget_vantage-social-media .social-media-icon.social-media-icon-twitter:hover {
  background: #6dc3ee;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6dc3ee), color-stop(1, #7bc9f0));
  background: -ms-linear-gradient(bottom, #6dc3ee, #7bc9f0);
  background: -moz-linear-gradient(center bottom, #6dc3ee 0%, #7bc9f0 100%);
  background: -o-linear-gradient(#7bc9f0, #6dc3ee);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7bc9f0', endColorstr='#6dc3ee', GradientType=0);
  border: 1px solid #56baeb;
}
.fa-twitter:before {
  content: "\f099";
}
.fa-facebook:before {
  content: "\f09a";
}
/*=================*/
#header_wrapper {
    background: url(warehouse-large.png) no-repeat 0 0;
}
.site-header {
    margin: 0 auto;
    width: 1080px;
	padding:45px 0 45px 0;
}
#header_wrapper .logo {
    display: block;
    float: left;
}
#header-sidebar {
    float: right;
    padding-top: 88px;
}
.logo-height-constrain {
    vertical-align: top;
}
#header_wrapper .sticky{
	position:fixed;
	left:0;
	top:0;
	box-shadow:0 2px 1px rgba(0, 0, 0, 0.15);
	width:100%;
	z-index:1010;	
	}

/* =============== Topnav Style ================== */
.main-navigation {
    background: #343538;	
	}
.top_nav {
    margin: 0 auto;
    width: 1080px;
}
.top_nav > ul {
    margin: 0;
    padding: 0;
	float:left;
}
.top_nav > ul li {
    display: inline-block;
    list-style:none;
	position:relative;
}
.top_nav ul li ul {
    position: absolute;
    visibility: hidden;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  box-shadow: 0 1px 2px rgba(0,0,0,0.15);
  background: #464646;
  padding:0;
}
.top_nav ul li:hover ul{
	visibility:visible;	
	}
.main-navigation ul li:hover > a{
	background-color: #1e73be;	
	}
.top_nav ul li a {
    color: #e2e2e2;
    display: block;
    font-family: Helvetica,Arial;
    font-size: 13px;
    font-weight: bold;
	line-height:18px;
    padding: 18px 35px 17px;
    text-decoration: none;
}
.top_nav ul li a:hover {
    color: #ffffff;
}
.top_nav .fa-home {
	color:#cccccc;
    display: inline-block;
    font-size: 16px;
    margin-right: 15px;
}
.top_nav ul li ul li a {
    color: #e2e2e2;
    display: block;
    font-family: Helvetica,Arial;
    font-size: 13px;
    font-weight: bold;
	line-height:13px;
    padding: 15px 20px;
    text-decoration: none;
	width:160px;
}

/*========= Search Style ============= */
#search-icon #search-icon-icon {
    background: url(search_icon.jpg) no-repeat 0 0;
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 100%;
    width: 59px;
}
#search-icon #search-icon-icon:hover {
    background: url(search_icon_hover.jpg) no-repeat 0 0;
	}
#search-icon #search-icon-icon .vantage-icon-search {
    color: #d1d1d1;
    display: block;
    font-size: 17px;
    height: 17px;
    width: 17px;
}
@font-face {
  font-family: 'vantage-icons';
  src: url(vantage-icons.eot?-9o183q);
  src: url(vantage-icons.eot?#iefix-9o183q) format('embedded-opentype'), url(vantage-icons.woff?-9o183q) format('woff'), url(vantage-icons.ttf?-9o183q) format('truetype'), url(vantage-icons.svg?-9o183q#icomoon) format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="vantage-icon-"],
[class*=" vantage-icon-"] {
  font-family: 'vantage-icons';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#search-icon {
    float: right;
    height: 53px;
	position:relative;
}
#search-icon .searchform {
    background: #2d2e31;
    overflow-x: hidden;
    position: absolute;
    right: 0;
    top: 100%;
    width: 1080px;
    z-index: 10;
}
#search-icon input.field {
    background: transparent;
    border: 0;
    color: #ffffff;
    font-family: helvetica;
    font-size: 17px;
    height: 42px;
    padding: 0 17px;
    width: 100%;
}
.searchform{
	display:none;	
	}

#vantage-social-media-5 a:first-child img {
    margin-right: 4px;
}
/* ================= Main Content Area Style ==================== */
.site-main {
    background: #fcfcfc;
}
#main .full-container {
    margin: 0 auto;
    padding: 19px;
    width: 1045px;
}

/* ============ Footer Style ============== */
#footer_wrapper{
	background:#2f3033;
	padding:30px;
	margin-bottom: -20px;	
	}